Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002849Piwigotemplatepublic2013.02.15 13:032013.06.30 16:00
Reporterflop25 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0beta2Fixed in Version2.6.0beta1 
Summary0002849: Generic template for custom pages using index layout
Descriptionrelated discussion
http://piwigo.org/forum/viewtopic.php?id=21181&p=1 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
duplicate of 0002832closedmistic100 Provide better integration of plugins adding a all new section 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013.02.15 13:03 flop25 New Issue
2013.02.15 13:03 flop25 browser => any
2013.02.15 13:03 flop25 Web server => Apache 1.3.x
2013.02.17 17:04 flop25 Relationship added duplicate of 0002832
2013.06.23 22:39 plg Target Version 2.6.0beta1 => 2.6.0beta2
2013.06.30 16:00 mistic100 Status new => closed
2013.06.30 16:00 mistic100 Resolution open => fixed
2013.06.30 16:00 mistic100 Fixed in Version => 2.6.0beta1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker